﻿/* CSS Document */
body{ 
	background: #fff;
	font-family: 'Outfit','Poppins', sans-serif;   
	font-size:14px; 
	color:#000;
} 
input,select,option{
  font-family: 'Outfit', 'Poppins', 'Arial';
}
p{ margin:0; padding:0}
dt{font-weight:normal}
dl{ margin-bottom:0}
img {border: 0 none;vertical-align: top;}
.clear{ clear:both}
.left{ float:left}
.right{ float:right}
.underline { text-decoration: underline}
.yellow{ color:#f39800!important}
.red{ color:#ff1c9d}
.blue{ color:#06c}
.blue_q{ color:#59a1d9}
.szm{text-transform:capitalize}
.f12{ font-size:12px;}
.f16{ font-size:16px;}
.f24{ font-size:24px;}
.mart10{ margin-top:10px;}
.marl10{ margin-left:10px;}
.padl16{ padding-left:16px;}
.container { margin:0px auto;}
.container:after {clear: both;}
.container { margin:0px auto;max-width: 1240px;min-width: 300px;}
.container01 { margin:0px auto;max-width: 1240px;min-width: 300px;}
.container02 { margin:0px auto;max-width: 1240px;min-width: 300px;}
.position{ margin:0px auto;max-width: 1240px;min-width: 300px; padding:16px 20px; }
.position:before{ content: "\e713";  font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale; }
.position a{ padding-right:4px;}

header{ background:#fff}
.banner{ width:100%; margin:0px auto}
.main{ width:100%; margin:0px auto; background:#fff; padding:0px;}
.clear{ clear:both}
em{ font-style:normal}

.form-control {background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #555;display: block;font-size: 14px;height: 34px;line-height: 1.42857;padding: 6px 12px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width: 100%;}
.form-control:focus {border-color: #66afe9;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline: 0 none;}
.cor99{ color:#999}
input[type="checkbox"] {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #eee;height: 16px;margin-right: 2px;vertical-align: middle;width: 16px;}

.a-right{ text-align:right}
.a-left{ text-align:left!important}

.as-margintop-10{
	margin-top: 10px;
}
.as-margintop-16{
  margin-top: 16px;
}
.as-margintop-20{
	margin-top: 20px;
}
.as-margintop-30{
	margin-top: 30px;
}
.as-btn{
	position: relative;
	display:flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 45px;
	font-size: 16px;
	border-radius: 4px;
	border: none;
}
.as-black-btn{
	background-color: #1bbc9b;
	color:#fff;
}
/**输入框 样式**/
.as-input-box{
	position: relative;
	box-sizing: border-box;
	width: 100%;
}
.as-input-box .validation-advice{
	position: absolute;
	left:0;
	bottom:0;
	transform: translateY(100%);
	width: 100%;
	text-align: center;
	color: #E60013;
	font-size: 12px;
}
.as-input-box select,
.as-input{
	box-sizing: border-box;
	display:block;
	width: 100%;
	height: 45px;
	border: 1px solid #000000;
	border-radius: 4px;
	background-color: #fff;
	padding: 0 10px;
	font-size: 14px;
	text-align: center;
	color: #000;
}
.as-input-box select::placeholder,
.as-input::placeholder{
	color:#999;
}
.as-input-password-toggle{
	  display:flex;
	  align-items: center;
	  justify-content: center;
	  position:absolute;
	  font-size: 24px;
	  top: 50%;
	  right: 20px;
	  transform: translateY(-50%);
}
.as-input-password-toggle[data-status="hide"] .icon-eyehide,
.as-input-password-toggle[data-status="show"] .icon-eyeshow{
	  display:block;
}
.as-input-password-toggle[data-status="hide"] .icon-eyeshow,
.as-input-password-toggle[data-status="show"] .icon-eyehide{
	  display:none;
}

/* head */
.topinfo{ width:100%; height:40px; line-height:40px; background:#404040}
.topinfo .lefttel{ float:left; color:#fff}
.header-switch{float:left;}
.header-switch .form-language{ float:right; position:relative;	color:#fff;padding:0 15px 0 0;}
.header-switch .form-language span{ display:inline-block;}
.header-switch .form-language .icon{width:15px; background:url(../images/arrow-white.png) left center no-repeat transparent; display:inline-block; margin-left:0px;}
.header-switch .form-language .language-select{ display:none; position:absolute;background-color:#fff; border:1px solid #5b5b5b; padding:10px; left:0; top:40px; z-index:999; border-top-width:0; width:130px!important;}
.header-switch .form-language .language-select.active{ display:block; width:100%;}
.header-switch .form-language .language-select a{ color:#333; line-height:24px; display:block; font-size:12px;  }
.language-select a span{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent;width:16px; height:13px; display:inline-block; margin-right:10px;}
.language-select a.default span{ background-position:-320px -200px;}
.language-select a.french span{ background-position:-220px -60px;}
.language-select a.german span{ background-position:-360px -60px;}
.language-select a.russian span{ background-position:-80px -160px;}
.language-select a.spain span{ background-position:-120px -180px;}
.language-select a.portuguese span{ background-position:-460px -140px;}
 
 /* ============================================ *
 * Header Currency
 * ============================================ */
 .language-switcher{float:left;}
 .header-switch .currency-switcher{ float:right; position:relative; color:#222; font-size:13px; border-radius:10px; padding-right:15px; cursor:pointer}
 .swbox{
    display:inline-block;
    border-radius:3px;
    padding:0 0 0 8px;
    height:26px;
    line-height:26px;
}
 .header-switch .currency-switcher .icon,.hd-language .language-switcher .icon{ width:15px; background:url(../images/arrow-white.png) left center no-repeat transparent; display:inline-block; margin-left:2px;}	
 .header-switch .currency-switcher .currency-select {
    position:absolute;
    display: none;
    background-color:#fff;
    border:1px solid #E4E4E4;
    padding:10px 8px;
    min-width: 96px;
    left: 0;
    top: 22px;
    z-index:999;
    -moz-box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
    box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
}
 .header-switch .currency-switcher .currency-select.active{ display:block; }
 .header-switch .currency-switcher .currency-select a{ color:#333; line-height:24px; display:block; font-size:12px; position:relative;text-transform:uppercase;}
 .header-switch .currency-switcher i,.hd-language .language-switcher i{ font-size:13px; padding-left:8px;}
 .currency-select a span{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent; width:16px; height:13px; display:inline-block;} 
 .currency-select a label{font-weight: normal;font-size: 12px;display: inline-block;}
 .currency-select a.AUD span{ background-position:-340px 0;}
 .currency-select a.GBP span{ background-position:-260px -200px;}
 .currency-select a.CAD span{ background-position:-360px -20px;}
 .currency-select a.USD span{ background-position:-320px -200px;}
 .currency-select a.EUR span{ background-position:-100px -60px;}
 .currency-select a.FRF span{ background-position:-482px -23px;}
 .currency-select a.RUB span{ background-position:-82px -162px;}
 .currency-select a.ZAR span{ background-position:-40px -180px;}

.currency-switcher span.c{background: url(../images/countries-flag.png) no-repeat scroll 0 0 transparent; width:16px; height:13px; display:inline-block; margin-right:4px;} 
 .currency-switcher span.AUD{ background-position:-340px 0;}
 .currency-switcher span.GBP{ background-position:-260px -200px;}
 .currency-switcher span.CAD{ background-position:-360px -20px;}
 .currency-switcher span.USD{ background-position:-320px -200px;}
 .currency-switcher span.EUR{ background-position:-100px -60px;}
 .currency-switcher span.FRF{ background-position:-482px -23px;}
 .currency-switcher span.RUB { background-position:-82px -162px;}
 .currency-switcher span.ZAR { background-position:-40px -180px;}
 

.header-links{  color:#fff;  width:568px; float:right}
.header-links .links{ float:right}
.header-links .links ul{ display:block;}
.header-links .links ul li{ display:inline-block; padding:0 8px; vertical-align:middle; line-height:1.2;}
.header-links .links ul li:last-child{ border-right:none;}
.header-links .links ul li a{ color:#fff; font-size:13px;} 
@media only screen and ( max-width:770px){
	 .header-links{ display:none;}
}
.h_logo{ width:420px; float:left; margin:12px 0 10px 0 }
.h_search{ width:380px; margin:30px 0px 0px 10px; float:left; position:relative}
.h_search .searchinput{ line-height:48px; height:48px; border:1px solid #ddd; border-radius:3px; padding-left:10px;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; width:100%;float:left; padding-right:52px;}
.h_search .searchinput:focus {border-color: #66afe9;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline: 0 none;}
.h_search .seabtn{ border: 0 none;cursor: pointer;height: 46px;width: 50px; right:1px; top:1px; border:0; cursor:pointer; color:#ff1c9d; position:absolute; border-left:1px solid #ddd; background:none}
.h_search .seabtn:before{ content: "\e63f"; font-size:26px;}
.h_links{ float:right; margin-top:24px;}
.h_links li{ width:60px; float:right; margin-left:40px; text-align:center;}
.h_links li i{ color:#ff1c9d; font-size:30px; height:40px; line-height:40px; display:block}
.h_links li p{ font-size:12px;color:#626262; font-weight:bold}
.h_links li:nth-child(3) i{ font-size:36px;}

/* ============================================ *
 * Header Custom Nav
 * ============================================ */ 
 #header-custom-nav{ width:100%;  background:#f2f2f2}
 #header-custom-nav .hcn-container{ max-width:1200px; margin:0 auto; position:relative; }
 #header-custom-nav .hcn-container .hcn-menu{ display:inline-block; height:40px; line-height:40px;}
 #header-custom-nav .hcn-menu a{ color:#000; font-size:14px; display:block; padding:0 30px 0 0; text-transform:uppercase;}
 #header-custom-nav .hcn-menu a:hover{ text-decoration:none;}
 #header-custom-nav .hcn-menu a span{ display:block; color:#636363; font-family:"Raleway","Helvetica Neue",Verdana,Arial,sans-serif; font-size:11px; font-weight:400; line-height:1.4; margin:0 0 10px; text-rendering:optimizespeed; padding-top:10px;}
 #header-custom-nav .hcn-menu a:hover span{ text-decoration:underline;}
 #header-custom-nav .text-yellow a{ color:#a4367a;}
 #header-custom-nav .hcn-sub{ position:absolute; width:200px; top:40px; left:0; border-top:2px solid #ff1c9d;background-color:#fff; z-index:1999; color:#666; padding-bottom:10px; display:none;}
 #header-custom-nav .hcn-sub.active{ display:block;}
 #header-custom-nav .hcn-sub dl{ float:left;width:100%}
 #header-custom-nav .hcn-sub dd a{color: #666;display: block;font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif;font-size: 12px;font-weight: normal;line-height: 38px;text-decoration: none;text-transform:none; padding-left:20px;	 }	 
 #header-custom-nav .hcn-sub dd:hover{ background:#eaeaea }
  #header-custom-nav .hcn-sub dd{ position:relative}
 #header-custom-nav .hcn-sub dd .hcn-sub-3 a:hover{ text-decoration:underline}
 #header-custom-nav .hcn-sub dd:nth-child(1) .hcn-sub-3{ border-top:2px solid #ff1c9d;}
 #header-custom-nav .hcn-sub dd .hcn-sub-3{ display:none; background:#fff; width:200px; opacity:0.9; top:-2px;}
 #header-custom-nav .hcn-sub dd:hover .hcn-sub-3{ display: block; position:absolute; left:200px;}
 @media only screen and ( max-width:770px){
 #header-custom-nav{ display:none;}
}

/**分享组件 start**/
.share_modal{
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  margin: auto;
  width: 617px;
  height: auto;
  padding: 70px 40px 80px 40px;
  background-color: #fff;
  display:none;
}
.share_modal_close{
  position: absolute;
  top: 24px;
  right:24px;
  width: 24px;
  height: 24px;
  margin: auto;
  color: #707070;
}
.share_modal_close .icon{
  display:block;
  width: 100%;
  height: 100%;
}
.share_modal_content{
  box-sizing: border-box;
  width: 100%;
}
.share_modal_title {
  text-align: center;
}
.share_modal_title h2 {
  font-size: 21px;
  font-weight: bold;
  color: #1c1c1c;
}
.share_modal_body{
  box-sizing: border-box;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}
.share_modal_item{
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.share_modal_item img{
  display:block;
  width: 66px;
  height: 66px;
  margin:0 auto;
}

.share_modal_item p{
  text-align: center;
  color: #1c1c1c;
  margin: 10px 0 0 0;
  font-size: 13px;
  font-weight: bold;
}
/**分享组件 end**/
	 
/* star */
.star {background: url(../images/star.png)  no-repeat scroll 0 0;float: left;height: 15px;width: 80px;}
.star.sa0 {background-position: 0 0px;}
.star.sa1 {background-position: -16px 0px;}
.star.sa2 {background-position: -32px 0px;}
.star.sa3 {background-position: -48px 0px;}
.star.sa4 {background-position: -64px 0px;}
.star.sa5 {background-position: -80px 0px;}
.star.sa {background-position: -80px -0px; width:15px; float:left}
.star:hover.sa{background-position: -1px 0px; width:15px; float:left; cursor:pointer}
.star.current.sa {background-position: -1px 0px; width:15px; float:left}

/* line */
.l_or {width: 100%; margin:56px 0 40px 0; height:16px; background:url(../images/x.png) repeat; text-align:center;}
.l_or i {background: #fff none repeat scroll 0 0;color: #333; line-height:28px; margin-top:-6px; font-size:28px; padding:0 30px; display:inline-block;font-style: normal;}
.footer{ width:100%; margin:0px auto;background-color:#f9f9f9; margin-top:20px;}
.footer ul li{width:100%; float:left; border-bottom:1px solid #ddd}
.footer a{ color:#333;}
.footer a:hover {text-decoration: none; color:#ff1c9d}
.footer_b{ height:60px; width:100%; float:left;line-height:60px; padding:0 16px; border-top:1px solid #fff}
.footer .f_s_s{ width:400px; float:left; margin-left:0px; margin-top:30px;}
.footer .f_s_r{ width: auto; margin-left:450px;}
.footer .f_s_r dl{ width:25%;float:left; padding:30px 0}
.footer .f_s_r dl dt{ font-size:18px; line-height:36px;text-transform: uppercase;}
.footer .f_s_r dl dd{ line-height:28px; font-size:12px;text-transform:capitalize}
.footer .f_s_r dl.bigtxt dd{ font-size:14px;}


table.pretty01 {clear: both;width: 100%; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7;  }
table.pretty01 tbody tr td{ text-align:left; font-size:14px; border-bottom:1px solid #e7e7e7;   border-left:1px solid #e7e7e7;   line-height:14px; padding:12px 10px 12px 16px}
.toolbar-top .pages{ display:none}
.toolbar-top .pager{ float:left}
.toolbar-top .pager .amount{ display:none}
.toolbar-bottom .sorter{display:none}
.toolbar-bottom .pager{display:none}
.bottom-pages .sorter, .bottom-pages .pager , .bottom-pages .rightpage{
  display:none;
}
.bottom-pages .pages{
  display:flex;
  justify-content: flex-end;
}
#nav{margin:0px auto;max-width: 1240px;min-width: 300px; padding:0px 20px;}
.pcbaner .owl-pagination{ display:none!important}
.owl-theme .owl-controls{ margin-top:0!important}
.pcbaner{ display:none;}

li.review>.free-ship{
	margin-top: -5px;
    margin-left: 20px;
}
/* ul.r_productinfo>.add_coupons{
	clear: both;
} */
.panel-heading {
    float: left;
    margin-right: 10px;
}
.panel .panel-collapse {
    float: left;
    max-width: calc(100% - 160px);
	line-height: 1.8;
}
.panel-body ol{
 	overflow:hidden;
}
.panel-body ol li{
	float:left;
	margin-right: 10px;
}
a.toggle {
 	font-weight: bold;
}
span.count {
 	color: gray;
}
.block-layered-nav {
    padding: 10px;
    background: #f5f5f5;
}
.block-layered-nav .block-content {
    background: #fff;
    padding: 10px;
}
.block-layered-nav .panel {
    overflow: hidden;
    margin: 15px 0;
}
.category-title h1 {
    text-align: center;
    margin: 10px 0;
}
.category-description {
    font-size: 18px;
    line-height: 1.6;
    padding: 10px;
	background: #e6f2f2;
    margin-bottom: 15px;
}
/**老的图标的初始样式**/
.iconfont {
    font-size:28px;
    color:#333;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/**svg图标 初始样式 start**/
.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    stroke: currentColor;
    overflow: hidden;
}
/**svg图标 初始样式 end**/
/* 分类页产品添加收藏购物车icon */
.other-category-products .info .flex-box,
.category-products .info .flex-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
} 
.other-category-products .info .gw-listcart,
.category-products .info .gw-listcart {
    display: flex;
}
.other-category-products .info .gw-listcart a,
.category-products .info .gw-listcart a{
    width: 30px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ddd;
    text-align: center;
    margin: 0 2px;
}
.other-category-products .info .gw-listcart a .icon,
.category-products .info .gw-listcart a .icon {
    color: #696969;
    width: 17px;
    height: 17px;
}
.customer-address-form .form-list .input-box input {
    width: 365px;
    max-width: 100%;
    border-color: #767676;
}
.customer-address-form .form-list .control input.checkbox {
    margin-top: 8px;
}
.customer-address-form .form-list .control label {
    padding-left: 5px;
}
.addImg-notice {
    line-height: 3;
    float: left;
    margin-left: 15px;
}
/* 顶部搜索框 */
.search-box {
    position: relative;
}
.popular-search {
    display: none;
    width: 100%;
    position: absolute;
    top: 45px;
    left: 0;
    background: #fff;
    padding: 30px 18px;
    z-index: 1000;
    box-shadow: 0 0 2px 2px rgb(153 153 153 / 10%);
}
.popular-search-title {
    padding-bottom: 10px;
    font-size: 17px;
    line-height: 14px;
    color: #282828;
    font-weight: 700;
}
.popular-search ul.popular-search-list li {
    height: 23px;
    line-height: 23px;
    padding: 0 5px;
    text-align: center;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 5 px;
}
.popular-search ul.popular-search-list li a {
    color: #282828;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    text-decoration: underline;
}
/* 结账页积分 */
.rewardpoints-apply-group {
    position: relative;
    margin-top: 15px;
}
.rewardpoints-apply-group input {
    width: 180px;
    height: 29px;
    line-height: 29px;
    padding: 0 5px;
}
.rewardpoints-apply-usedpoints {
    position: absolute;
    width: 180px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    border-radius: 2px;
    left: 0;
    top: 0;
    background-color: #f5f5f5;
    border: 1px solid #dcdcdc;
    color: #666;
}
/* 积分登录谈弹窗 */
  .points-popup {
    display: none;
    z-index: 181;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .points-popup_content {
    width: 1000px;
    padding: 60px 70px;
    box-sizing: border-box;
    background-color: #fff;
  }
  .points-popup_box {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .points-left_box {
    border-right: 1px solid #cdcdcd;
  }
  .points-left_box,
  .points-right_box {
    width: 50%;
    padding: 0 30px;
    box-sizing: border-box;
  }
  .points-right_box {
    padding-top: 30px;
    text-align: center;
  }
  .points-popup_title {
    text-align: center;
  }
  .points-popup_title h2 {
    font-size: 24px;
    margin: 0;
    font-weight: normal;
    text-transform: uppercase;
  }
  #points-login_form .input-box {
    width: 100%;
    position: relative;
  }
  #points-login_form .input-box::after {
    content: "*";
    color: #df280a;
    position: absolute;
    left: 7px;
    top: 8px;
  }
  #points-login_form .input-box input {
    width: 100%;
    float: none;
    padding-left: 15px !important;
    border: 1px solid #878787;
  }
  #points-login_form .form-list .fields {
    margin: 15px 0;
  }
  .requiredText .required {
    color: #df280a;
    font-size: 13px;
  }
  .points-popup_buttons {
    text-align: center;
  }
  .points-popup_buttons button,
  .points-popup-login_btn {
    width: 100%;
    color: #fff;
    border: none;
    background-color: #1cbc9a;
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
    display: inline-block;
    text-transform: capitalize;
    text-align: center;
    height: 50px;
    line-height: 50px;
  }
  .points-popup-login_btn:hover {
    color: #fff;
  }
  .points-popup_buttons button span,
  .points-popup-login_btn span {
    font-weight: 600;
    font-size: 17px;
  }
  .forgotLink {
    text-align: center;
    margin: 20px 0;
    text-decoration: underline;
  }
  .forgotLink a {
    color: #9d9d9d;
  }
  .points-popup_text {
    font-size: 16px;
    padding: 20px 0;
  }
  /* 积分登录谈弹窗 end*/
#form-validate .form-list .register-clause {
    color: #aaa;
    font-size: 13px;
    display: inline;
    padding: 0;
}
.register-clause a {
    color: #aaa;
    text-decoration: underline;
}
    .clause {
      font-size:13px;
      margin:0;
      color:#aaa;
    }
    .clause a {
      color: #aaa;
      text-decoration: underline;
    }
/* 订单页改版 */
.sales-order-view .wrapper,
.sales-order-invoice .wrapper,
.sales-order-shipment .wrapper,
.sales-order-view .main,
.sales-order-invoice .main,
.sales-order-shipment .main{
 background-color: #f4f4f4;
}
.sales-order-view .footer-container,
.sales-order-view .main-container,
.sales-order-invoice .footer-container,
.sales-order-invoice .main-container,
.sales-order-shipment .footer-container,
.sales-order-shipment .main-container {
  padding:15px 0;
  max-width: 1400px;
}
.view-order .link-reorder,
.view-order .link-print {
  font-size: 16px;
}
.view-order .order-info {
  margin: 20px 0;
}
.view-order #order-info-tabs li {
  background-color: #fff;
  border: 1px solid #000;
  padding: 5px 0px;
  min-width: 160px;
  display: inline-block;
  text-align: center;
  border-radius: 6px;
}
.view-order .order-info #order-info-tabs li.current {
  color: #fff;
  background: #1bbc9b;
  border: 1px solid #1bbc9b;
}
.order-left {
  width: 325px;
  padding:20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
  float: left;
  margin-bottom: 50px;
}
.order-left .order-info-box .col-1,
.order-left .order-info-box .col-2 {
  width: 100%;
  float: none;
  border: none;
  padding:0;
}
.order-left .order-info-box .box-title {
  float: none;
  width: 100%;
  padding: 15px 0;
}
.order-left .box-content address {
  border: none;
  border-bottom: 1px solid #ccc;
  padding: 0;
  line-height: 30px;
  border-radius: 0;
}
.order-left .order-info-box .box-title h2 {
  font-size: 18px;
}
.order-left .order-info-box .box-content {
  float: none;
  padding-bottom: 15px;
}
.order-details{
  width: 1035px;
  background: #fff;
  border-radius: 10px;
  padding: 30px 20px;
  box-sizing: border-box;
  float: right;
}
.order-details  .table-caption{
  text-align: center;
  font-size: 17px;
  font-weight: normal;
  color: #000;
}
.order-details .separator {
  padding: 0 10px;
}
.order-details tbody .data-table td,
.order-details tbody .data-table th {
  padding: 20px 10px;
}
.order-details #my-orders-table thead th:first-child {
  width: 36%;
}
.order-details #my-orders-table thead th:nth-child(2) {
  width: 30%;
}
.order-details #my-orders-table .product-name {
  color: #000;
  text-align: left;
}
.order-details .price{
  color: #000;
}
.order-details .data-table tfoot tr{
  background-color: #fff;
}
.order-left .order-info-box .box-content td {
  padding-left: 0;
  line-height: 30px;
}
.order-details #my-orders-table tfoot .last.a-right {
  text-align: center;
}
/* 订单页改版end */
/* 订阅弹窗 */
.popup-mask {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.7);
}
.popup-content {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 10;
  overflow: hidden;
  border-radius: 3px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
}
.win-popup_close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}
.subscribePopup-content {
  width: 754px;
  height: 376px;
  background: url('https://www.asteriahair.com/media/wysiwyg/Popup/1663644768211.png') no-repeat;
  background-size: auto;
}
.subscribePopup-Box {
  width: 50%;
  float: right;
  padding: 30px 15px;
  text-align: center;
  box-sizing: border-box;
}
.subscribePopup-Box h2 {
  font-size: 25px;
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
}
.subscribePopup-Box_text {
  font-size: 15px;
  font-weight: 600;
}
.subscribePopup-form {
  padding: 15px 0;
}
.subscribePopup-form .subscribePopup-input {
  display: flex;
  width: 100%;
  padding-bottom: 8px;
}
.form-select {
  width: calc((100% - 21px)/3);
}
.subscribePopup-number {
  flex: 1;
  margin-left: 10px;
}
.subscribePopup-input input {
  width: 100%;
  height: 38px;
  padding: 0 10px;
  outline: 0;
  border: 1px solid #afafae;
  background-color: #fff;
  box-sizing: border-box;
}
.subscribePopup-btn {
  padding: 10px 0;
}
.subscribePopup-btn span {
  color:#fff;
  font-size: 15px;
  padding: 6px 30px;
  cursor: pointer;
  background-color: #000;
}
.subscribePopup-clause {
  color: #4b4b4b;
  font-size: 12px;
  text-align: left;
}
.subscribePopup-clause input {
  margin: 0;
  vertical-align: bottom;
}
.subscribePopup-tips {
  display: none;
  padding: 30px 45px;
}
.subscribePopup-tips .subscribePopup-Box_text {
  font-size: 14px;
  text-align: left;
  padding-top: 15px;
  padding-bottom: 30px;
  font-weight: normal;
}
.subscribePopup-reg {
  color: #df280a;
  font-size: 13px;
}
.subscribePopup-Box_title h2 {
color:#000;
}
.subscribePopup-clause a {text-decoration: underline;}
/* 订阅弹窗 end  */
/* 礼品卡弹窗 */
.giftPopup {
  display: none;
  padding: 25px;
  background: rgba(0, 0, 0, .8);
}
.giftPop-title {
  text-align: center;
  padding-top: 20px;
}
.giftPop-text {
  color: #fff;
  text-align: center;
  margin: 20px 0;
  font-size: 25px;
}
.tenloginGift48-Pop .giftPop-text,
.tenloginGift-Pop .giftPop-text {
  margin-bottom: 0;
}
.tenloginGift48-Pop .giftPop-time,
.tenloginGift-Pop .giftPop-time {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.giftPop-link {
  font-size: 23px;
  text-align: center;
  margin-bottom: 10px;
}
.giftPop-link a {
  color: #19bd9b;
  border-bottom: 2px solid #19bd9b;
}
.giftPop-click {
  padding-left: 30px;
}
.loginGift-Pop {
  display: none;
}
.loginGift-Pop .giftPop-link {
  font-size: 18px;
  padding-top: 10px;
  text-decoration: none;
}
.tenloginGift48-Pop .giftPop-link a,
.loginGift-Pop .giftPop-link a,
.tenloginGift-Pop .giftPop-link a {
  color: #fff;
  padding: 5px 25px;
  text-decoration: none;
  border-radius: 20px;
  background-color: #19bd9b;
}
.giftPopup .win-popup_close {
  color: #fff;
  top: 9px;
  right: 1px;
  font-size: 25px;
  font-weight: normal;
}
/* 礼品卡弹窗 end  */
/* header 搜索词 start */
/* .popular-search{
      display: none;
      position: absolute;
      top: 82px;
      left: 0px;
      background: #fff;
      padding: 30px 18px;
      z-index: 3;
      box-shadow: 0 0 2px 2px rgb(153 153 153 / 10%);
      box-sizing: border-box;
      width: 100%;
  } */
  .top-header-suggestwords{
      display:none;
      box-sizing: border-box;
      width: 100%;
      max-height: 350px;
      overflow-y: scroll;
  }
  .top-header-suggestwords .catalogsearch-ajax-suggest{
      box-sizing: border-box;
      width: 100%;
  }
  .top-header-suggestwords .catalogsearch-ajax-suggest li{
      list-style: none;
      display: flex;
      justify-content: space-between;
      align-items: center;
      box-sizing: border-box;
      width: 100%;
      min-height: 30px;
      padding: 0 10px;
      font-size: 14px;
      cursor: pointer;
  }
  .hotList a {
    font-size: 15px;
    padding: 0 5px;
    text-decoration: underline;
  }
/* header 搜索词 end */
/* view_qa start */
.product-collateral-outer{
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
}
.product-collateral-qa{
  width: 371px;
  height: 480px;
  overflow-y: auto;
  padding-right: 7px;
  box-sizing: border-box;
}
.product-collateral-qa::-webkit-scrollbar {
  width: 4px; 
}
.product-collateral-qa::-webkit-scrollbar-track {
  background: rgba(235, 235, 235, 1); 
}
.product-collateral-qa::-webkit-scrollbar-thumb {
  background: rgba(0, 41, 27, 1); 
}
.product-collateral-qa-item {
  margin-bottom: 18px;
  padding: 16px;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  background: rgba(249, 249, 249, 1);
}
.product-collateral-qa-q , .product-collateral-qa-a{
  display:flex;
  width: 100%;
  box-sizing:border-box;
}
.view-qa-q-left{
  width: 24px;
  height: 24px;
  border-radius: 16px;
  background: rgba(3, 97, 65, 1);
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  color: rgba(0, 0, 0, 1);
  text-align: center;
  margin-right: 8px;
  flex-shrink: 0;
  color: #fff;
}
.view-qa-a-left{
  width: 24px;
  height: 24px;
  border: 1px solid rgba(0, 0, 0, 1);
  border-radius: 16px;
  background: rgba(130, 232, 205, 1);
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
  background: rgba(255, 255, 255, 1);
  text-align: center;
  margin-right: 8px;
  flex-shrink: 0;
}
.view-qa-q-text{
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  /* width: 85%; */
  overflow-wrap: break-word;
}
.product-collateral-qa-q {
margin-bottom:16px;
}
.view-qa-q-img{
  width: 16px;
  height:16px;
  cursor: pointer;
  margin-left: auto;
  transition: transform 0.3s ease; /* Smooth rotation */
}
.view-qa-q-img.rotated {
  transform: rotate(180deg);
}
.view-qa-a-text{
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  width: 90%;
}
.product-collateral{
  width: 810px;
  box-sizing:border-box;
}
/* view_qa end */
/* 列表页新增弹窗样式 */
/* 弹窗 */
.add-bonus-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.7);
  z-index:999;
  display: none;
}
.add-bonus-bg {
  position: relative;
}
.ab-container {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  width: 994px;
  height: auto;
  min-height: 614px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  background: #fff;
  padding: 54px 44px 24px 26px;
  border-radius: 12px;
  box-shadow: 0px 2px 20px #ddd;
}
.ab-left {
  /* flex:0 0 auto; */
  display: flex;
  width: 484px;
}

.ab-product-thumbimgs{
    box-sizing: border-box;
    /* flex: 0 0 auto; */
    /* margin-right: 14px; */
    margin-right: 10px;
    height: 536px;
    flex: 0 0 auto;
}
.ab-product-thumbslide{
    box-sizing: border-box;
    width: 72px;
    height: auto;
    border: 1px solid transparent;
    border-radius: 2px;
    overflow: hidden;
}
.ab-product-thumbslide.active{
    border: 1px solid rgba(3, 97, 65, 1);
}
.ab-product-imgs{
  /* flex: 0 0 auto; */
    width: 100%;
}

.ab-product-imgslide img{
    display:block;
    width: 100%;
    height: auto;
    border-radius: 8px;
}
.ab-product-imgs .swiper-wrapper {
    height: auto;
}
.ab-product-imgswitchbtn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    z-index: 1;
}
.ab-container .ab-product-imgs .ab-product-imgs-prev {
    left: 12px; 
}
.ab-container .ab-product-imgs .ab-product-imgs-next {
    right: 12px;
}
.ab-container .ab-product-imgs .ab-product-imgs-prev.swiper-button-disabled {
    background-color: rgba(255, 255, 255, 1);
    color: #000;
}
.ab-container .ab-product-imgs .ab-product-imgs-next.swiper-button-disabled {
    background-color: rgba(255, 255, 255, 1);
    color: #000;
}
.ab-container .addcart-model-proimage-num {
    position: absolute;
    bottom: 12px;
    right: 12px;
    border-radius: 18px;
    padding: 7px 12px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    z-index: 9;
}
.ab-right {
  flex: 0 0 auto;
  width:420px;
  /* float: right; */
}
.abr-name {
  font-size: 16px;
  /* margin-right: 20px; */
  max-height: 40px;
  height: 40px;
  line-height: 20px;
  /* overflow-y: scroll; */
  /* border-bottom: 1px solid #ddd; */
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.ab-options {
  /* max-height: 330px; */
}
.abo-label, .ab-vl {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-weight: 500;
  margin-top: 14px;
}
.ab-required {
  color: rgba(0, 0, 0, 1);
}
.abo-value {
  position: relative;
  margin-bottom: 7px;
}

.ab-vl {
  min-width: 40px;
  line-height: 48px;
  height: 48px;
  white-space: nowrap;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 1);
  border-radius: 8px;
  margin-bottom: 10px;
  margin-right: 12px;
  text-align: center;
  cursor: pointer;
  user-select: none;
  display: inline-block;
}
.ab-vl {
  height: auto;
  white-space: normal;
  line-height: normal;
  padding: 6px 3px;
}
.ab-vl.current {
  color: rgba(1, 117, 74, 1);
  border: 1px solid rgba(1, 117, 74, 1)
}
.ab-vi {
  position: absolute;
  visibility: hidden;
}
.ab-price {
  padding: 0;
  margin-bottom: 10px;
}
.abp-curr {
  margin: 0 10px 0 0;
  font-size: 24px;
  font-weight: 700;
  color: rgba(0, 0, 0, 1);
}
.abp-old {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: rgba(211, 211, 211, 1);
  text-decoration: line-through;
}
.abp-offs {
  color: #1bbc9b;
  border: 1px solid #1bbc9b;
  margin: -10px 0 0 13px;
  border-radius: 20px;
  padding: 0px 12px;
  display: none;
  font-size: 15px;
}
.ab-qty {
  overflow: hidden;
  line-height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.abq-label {
  width: auto;
  line-height: 35px;
  padding-right: 10px;
}
.abq-input {
  border: 1px solid rgba(0, 0, 0, 1);
  border-radius: 8px;
  padding: 0 16px;
  display: flex;
  align-items: center;
  width: 152px;
}
.abi-reduce, .abi-add, .abi-num, .abq-label {
  height: 35px;
  line-height: 35px;
}
.abi-reduce, .abi-add {
  cursor: pointer;
  width: 16px;
  height: 16px;
  background-color: transparent;
}
.abi-reduce svg,
.abi-add svg {
	width: 100%;
	height: 100%;
	vertical-align: top;
}
.abi-reduce {
  border: none;
  outline: 0;
  margin-right: 16px;
}
.abi-num {
  width: 72px;
  font-size: 16px;
  height: 48px;
  border: none;
  text-align: center;
}
.ab-options-qty-box {
  height: 292px;
  overflow: hidden;
  overflow-y: auto;
}
.ab-options-qty-box::-webkit-scrollbar {
  display: none;
}
.abi-add {
  border: none;
  outline: 0;
}
.ab-sub {
  clear: both;
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}
.abs-btn{
  width: 197px;
  text-transform: uppercase;
  height: 48px;
  border: 0;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 48px;
  border-radius: 26px;
  margin-top: 25px;
  padding-left: 0px;
  cursor: pointer;
}
.abs-addtcart{
  background-color: rgba(3, 97, 65, 1);
}
.abs-buynow {
  margin-right: 11px;
  background-color: rgba(30, 57, 50, 1);
}
.paypal_cart_popup_bottom {
  background-color: rgba(255, 196, 58, 1);
  border-radius: 30px;
  width: 100%;
  height: 48px;
  line-height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  margin-top: 15px;
}
.paypal_cart_popup_bottom img {
  width: 74px;
  height: auto;
}
.ab-close {
  position: absolute;
  z-index: 2;
  top: 10px;
  right: 10px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAA10lEQVRIS72UUQ0CMRBE3zlBCjjAAeAACTgAB+DgLIADcIIEsqQll9LuzpGU+2qa7bvt7HQGOn1DJy5/A6+BDbADnjNuswUWwCGfKTs28AjcgZUIN+gZuAHLFtj2c6ECz7WPBP3csqWxAm9CrTtveB7chUbgliwhVAGX8AtwAr40LR2k+jh3aedDqNrxtGtbK26RXt5UU5PiqMAjKWqDUqwo2a2maQiPHog3KBdeA0s+TfZqwlshJFmqgF9TcL23a2BLuL2YbPldhLE5I4L90shuP/+oG/gF0H9QF7Ut8A8AAAAASUVORK5CYII=);
  background-position: center;
  background-repeat: no-repeat;
}
.overlay-pctoast-inner{
  min-height: 126px;
  background-color: #fff;
}
.overlay-pctoast-content p{
  color:#000;
}
.line-price-small{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 12px 0;
}
.line-price-small-text{
  text-align: center;
  font-size: 10px;
}
.bottom-shop{
  width: 100%;
  height: 39px;
  line-height: 39px;
  background: #464646;
  color: #fff;
  text-align: center;
  font-size: 21px;
  position: absolute;
  bottom: 0;
  left: 0;
  cursor: pointer;
}
.bottom-needed{
  width: 100%;
  height: 39px;
  line-height: 39px;
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 15px;
}
.deep-price{
  position: absolute;
  top: 14%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-align: center;
  font-size: 18px;
}
.icon-shop-cart{
  font-size: 24px;
}
.wishlist-tips {
      width: 45%;
      color: #000;
      background-color: #fff;
      font-size: 20px;
      font-weight: 500;
      position: fixed;
      left: 50%;
      top: 100%;
      margin: auto;
      text-align: left;
      padding: 50px 60px;
      opacity: 0;
      -webkit-transform: translate(-50%, -100%);
      transform: translate(-50%, -100%);
      transition: .8s;
      border-radius: 6px;
      box-shadow: 0px 8px 20px #ddd;
      box-sizing: border-box;
      z-index: -1;
  }

  .wishlist-tips-active {
      opacity: 1;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      z-index: 999;
  }

  .wishlist-curt {
      color: #ff4500 !important;
  }
  .add-bonus-modal {
      z-index: 999 !important;
  }

  .wishlist-tipstit {
      background: #fff url(https://www.asteriahair.com/media/wysiwyg/wap/1639379408.png) no-repeat left center;
      padding-left: 65px;
  }
  .wishlist-tipstit b a{
      color: #072be3;
  }
  .category-products .products-grid .info .gw-listcart{
    width: 32px;
    height: 24px;
    border: 1px solid rgba(0, 140, 112, 1);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
/* 列表页新增弹窗样式 end */
/* 加急页 */
.wigwith-top-banner{
  display:block;
  width:100%;
}
.wigwith-product-list{
  width: 1440px;
  margin: 0 auto;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  padding: 48px 0;
}
.wigwith-product{
  width: 696px;
  height: 348px;
  margin-bottom:48px;
  display:flex;
  align-items: flex-start;
}
.wigwith-product-img{
  display:block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wigwith-product-box{
  width: 348px;
  height: 100%;
}
.ashours-right{
  width: 348px;
  height: 100%;
  background: #fff;
  padding: 24px;
  box-sizing: border-box;
}
.wigwith-product-name{
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  cursor: pointer;
}
.ashours-line{
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.3);
  margin-top: 143px;
  margin-bottom: 16px;
}
.ashours-price-box{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ashours-oldprice{
  font-size: 14px;
  font-weight: 400;
  line-height: 32px;
  color: rgba(211, 211, 211, 1);
  text-decoration: line-through;
}
.ashours-relprice-box{
  display: flex;
  align-items: center;
}
.ashours-saleprice{
  padding: 1px 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  background: rgba(255, 215, 0, 1);
  margin-right: 8px;
}
.ashours-nowprice{
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}
.wigwith-product-btn{
  width: 100%;
  height: 52px;
  border-radius: 26px;
  background: rgba(3, 97, 65, 1);
  line-height: 52px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin-top: 16px;
  cursor: pointer;
}
/* 加急页 end */